### Method

# Gtk Overlay set_measure_overlay

#### Declaration [src]

    void
    gtk_overlay_set_measure_overlay (
      GtkOverlay* overlay,
      GtkWidget* widget,
      gboolean measure
    )

#### Description [src]

Sets whether `widget` is included in the measured size of `overlay`.

The overlay will request the size of the largest child that has this property set to `TRUE`. Children who are not included may be drawn outside of `overlay`‘s allocation if they are too large.

#### Parameters

`widget` | `GtkWidget`
| An overlay child of `GtkOverlay`.
| The data is owned by the caller of the function.
`measure` | `gboolean`
| Whether the child should be measured.